

/*
 * Style tweaks 
 * --------------------------------------------------
 */

}

body {
  min-height: 2000px;
  padding-top: 50px;
}

footer {
  padding: 30px 0;
}

/* NAVBAR */
.navbar {
   padding-top: 5px;
  background-color: #462546;
  
}

.navbar .nav > li.dropdown.open.active > a:hover, 
.navbar .nav > li.dropdown.open > a
{
   color: #fff;
   background-color: #6b396c;
   border-color: #462546;
   padding: 5px;
}
/* unvisited link */
a:link {
    color: #6b396c;
}

/* visited link */
a:visited {
    color: #462546;
}

/* mouse over link */
a:hover {
    color: #462546;
}

/* selected link */
a:active {
    color: #462546;
} 







.nav-pillsa {
  color:#ffffff;
}

nav-pills a:hover{
  color:#462546
}
.nav-pills>li.active{
  background-color: #462546;
  border-radius: 0px;
}
.nav-pills .active a:hover{
  color: #462546;
}

.nav>li>a:hover, .nav.li.a:focus{
   text-decoration: none;
   background-color: #462546;
}

.nav-pills>li.active>a:hover{
   background-color: #462546;
}


.jumbotron { background: url("../img/berry/bk-berry-ga.jpg");
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 20px;

}

}
.jumbotronLogo { background: url("../img/berry/bk-berry-ga.jpg");

  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 0px;

}
}
.jumbotronLogo > img {
	object-fit: contain;
	
}


.jumbotronSophiaBackground { background: url("../img/Sophiabackground.gif");
  text-align: center;
  padding-left: 20px;
   

}

.center_div{
  border: 1px #462546;
  margin-left: auto;
  margin-right: auto;
  background: url("../img/berry/bk-berry-ga.jpg");

  width:80%;

  text-align: center;
  padding: 8px
  ;

}
.center_div > a{
  object-fit: contain;}
  
  

.center_divSophiaBackground{
  border: 5px #462546;
  margin-left: auto;
  margin-right: auto;
  background: url("../img/Sophiabackground.gif");
  width:80%;
  text-align: center;
  padding: 8px
}

/*panels*/


.panel-heading {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow: hidden;
}

.caret {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #6b396c;
}

.bgimage-inside {
padding-top: 37.36%; /* this is actually (426/1140)*100 */
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #FFFFFF;
}